Subject: [Tools-team] Databases of collected I-D info

From: Bill Fenner <[email-masked]>
Date: Wed, 3 Nov 2004 09:20:14 -0700

FYI, I've been working on my databases, parsing all_ids.txt and
1id-abstracts.txt, to add to the dependencies, RFC-Editor's Queue
and I-D Tracker dumps.  A read-only view of most (some of the tracker
data is hidden from this view, since a very small percentage of it
is marked "private") of the data I'm collecting is at

https://rtg.ietf.org/phpmyadmin/?pma_username=ietf&pma_password=ietf

I'm still working on figuring out the tools to make the data useful,
and figuring out how to make it easy for others to mirror it.

  Bill

_______________________________________________
Tools-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tools-team